@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap');


:root {
   --body-font-family: 'Roboto', sans-serif;
   --bs-font-sans-serif: 'Roboto', sans-serif;
   --bs-body-font-family: 'Roboto', sans-serif;
   --heading-font-family: 'Roboto', sans-serif;
}

@media only screen and (min-width: 1200px) {
    .section-schedule-results .component-scoreboard {
        padding: 1rem 2rem 1rem;
    }
}

@media only screen and (min-width: 576px) {
    .component-scoreboard.layout-tabular .event-teams .logo-holder img {
        position: static;
        width: auto;
        height: 2.15rem;
        transform: none
    }
}

.section-standings .component-standings .logo-holder { width:32px }

.ps-component.component-scoreboard.layout-tabular .layout-wrapper .events { max-height:600px; overflow:auto; padding:0 1rem }
.component-tabs-1-content-results .events { display:flex; flex-direction:column-reverse}

.component-headlines.layout-flow .slick-active .boxscores .score.total.bg-light  { background:transparent!important }

html.secondary-color-light .section-banners .component-banner.layout-slider .slick-arrow-controls .prev,
html.secondary-color-light .section-banners .component-banner.layout-slider .slick-arrow-controls .next,
html.secondary-color-light .archive-link .btn-link,
.section-schedule-results .component-tabs .nav-pills .nav-link span { color:var(--bs-white)!important }

.section-schedule-results .component-tabs .nav-pills { background: var(--bs-primary) !important;}
.section-schedule-results .component-tabs .nav-pills .nav-link.active:after, .section-schedule-results .component-tabs .nav-pills .show > .nav-link:after {background: var(--bs-secondary) !important;}

.section-latest-news .component-headings .component-title { height:38px; overflow:hidden }
.section-latest-news .component-headings .component-title:before { content:"LATEST NEWS";  display:block }

.site-footer .ps-component.component-banner ul { gap:2rem!important}
.site-footer .affiliate-logos .component-banner.layout-flex .item img { max-height:80px!important; max-width:auto!important }

.archive-link .btn-link {
    --bs-btn-bg: var(--bs-primary);
    --bs-btn-hover-bg: var(--bs-secondary);
    --bs-btn-active-bg: var(--bs-secondary);
}

    .section-standings .component-standings .table-dark { --bs-table-bg: #000 }

.site-footer .affiliate-logos { padding: 0 1.5rem }

.section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(3),
.section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(2) { color:#000 }


.section-social-icons,
.section-event-countdown { display:none }
.section-featured-athletes .component-aotw.layout-align:before { background:url("/assets/Secondary_Logo_-_1x.png") no-repeat center center transparent; }
/*
.component-scoreboard.layout-tabular .event-row:nth-child(5) ~ .event-row { display:none }
*/
    .site-header .site-title { background:url(/assets/SanDiegoCollege_Logo_White.png) no-repeat 50% 50%; background-size:contain;  text-indent:-9999px; width:300px }

.archive-in-header .component-archive-link {background: url(assets/images/texture_banner1.png) no-repeat 50% 50% var(--bs-primary) !important;}
.section-latest-news .card-title a {color: black !important;}
.site-footer {background-color: black !important;}
.site-footer .copyright-privacy-links-section {background-color: black !important;}

.site-header .component-navbar-secondary .navbar-brand {
    color: var(--bs-primary) !important;
}

.component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link {
     color: var(--bs-primary) !important;
}

.section-videos .component-video.layout-slider .card-img-overlay a {
    color:black !important;
}

    .ps-component.component-navbar-secondary .navbar-expand .navbar-nav { align-items:center }

.section-wrapper.section-featured-athletes h2.visually-hidden { color:#fff!important }
.section-standings .component-tabs .form-floating .form-select { background-color:var(--bs-black)}

@media (min-width: 992px) {

.site-header .primary-nav-wrapper a { opacity:1 }

    .ps-component.component-navbar-secondary { max-width:960px; margin:0 auto }

    .section-wrapper.section-featured-athletes:after { content:""; position:absolute; top:0; bottom:0; right:0; background:transparent; width:600px; z-index:-1 }

    .site-header .site-logo { width:180px!important }
    .site-header .primary-nav-wrapper > .container:before { left:200px!important }
    .site-header .primary-nav-wrapper .menu { margin-left:200px!important }
    
    html.secondary-color-light .component-title, 
    html.secondary-color-light .site-header .component-navbar-secondary .navbar-brand { color:var(--bs-primary)!important }

.site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link { background:var(--bs-primary)}
}

@media (min-width: 1200px) {

    .ps-component.component-navbar-secondary { max-width:1140px; margin:0 auto }

}



@media (min-width: 1400px) {

    .ps-component.component-navbar-secondary { max-width:var(--ps-site-width); margin:0 auto }

}

@media (max-width: 991px) {

.section-standings #heading-standings { position:static!important; width:auto!important; height:auto!important; color:var(--bs-primary); margin:1rem!important }
.site-header .menu-active .navbar-brand { background:var(--bs-white); color:var(--bs-primary); padding:1rem; font-weight:700!important;}
.site-header .component-navbar-primary .container-fluid { background:var(--bs-primary) }
.site-header .component-navbar-primary .navbar-nav a,
.site-header .component-navbar-primary.layout-standard .navbar .dropdown-old-toggle,
.site-header .component-navbar-primary .navbar-nav > .nav-item > .nav-link { color:var(--bs-white)!important}
.site-header .menu-active .navbar-toggler { top:20px }
.site-header .menu-active .navbar-toggler .icon-bar { background:var(--bs-primary)}
.site-header .component-navbar-primary .navbar-collapse { border-color:var(--bs-secondary) }

   .section-photo-gallery .page-details,
   .section-latest-news .page-details { background:var(--bs-primary)}
   .section-latest-news .component-headings .component-title { height:22px }
.section-standings #heading-standings { position:static!important; width:auto!important; height:auto!important; color:var(--bs-white); padding:0.5rem!important; margin:0rem 0.75rem!important; background:var(--bs-black) }

}

@media only screen and (max-width:767px) {
    .stats-wrap .stats-box > .scrollable > div {
        overflow-x: auto;
        overflow-y: visible;
        padding-bottom: 15px;
        margin-left: 50%;
        border-left: solid 1px #ccc;
    }

    .stats-wrap .stats-box > .scrollable .pinned-col {
        position: absolute;
        left: 0;
        top: auto;
        width: 50%;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}


